<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_yaochanwanguan_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,694},{288,138}}</string>
                <key>offset</key>
                <string>{-1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,12},{288,138}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,556},{288,138}}</string>
                <key>offset</key>
                <string>{-1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,12},{288,138}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,418},{290,138}}</string>
                <key>offset</key>
                <string>{-1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,12},{290,138}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,294},{290,140}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,10},{290,140}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,0},{294,144}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,6},{294,144}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,138},{294,142}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,8},{294,142}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{296,138}}</string>
                <key>offset</key>
                <string>{-1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{296,138}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
            <key>effect_title_yaochanwanguan_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{292,138}}</string>
                <key>offset</key>
                <string>{-3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{292,138}}</string>
                <key>sourceSize</key>
                <string>{320,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_yaochanwanguan0.pvr.ccz</string>
            <key>size</key>
            <string>{440,832}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:57b94ee6dc6320abb8e38fcfd42c0a2c:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_yaochanwanguan0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
